flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Roman Safreider (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLEX-35366) Apache Flex SDK Installer SDK 4.16.0 and AIR 27.0 fails download
Date Fri, 24 Nov 2017 19:13:01 GMT

    [ https://issues.apache.org/jira/browse/FLEX-35366?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16265486#comment-16265486
] 

Roman Safreider commented on FLEX-35366:
----------------------------------------

Hi Piotr, 
you were right, it was the old version of the installer. With 3.3 it worked perfectly fine!
Thank you very much! 

Roman

> Apache Flex SDK Installer SDK 4.16.0 and AIR 27.0 fails download
> ----------------------------------------------------------------
>
>                 Key: FLEX-35366
>                 URL: https://issues.apache.org/jira/browse/FLEX-35366
>             Project: Apache Flex
>          Issue Type: Bug
>    Affects Versions: Apache Flex 4.16.0
>         Environment: Windows 10
>            Reporter: Roman Safreider
>            Assignee: Piotr Zarzycki
>             Fix For: Install Apache Flex 3.3, Apache Flex 4.16.1
>
>         Attachments: 2017-11-23 21_22_21-Clipboard.png, err.PNG
>
>
> Apache Flex SDK Installer SDK 4.16.0 and AIR 27.0 fails (Issue is there since AIR 25!)
> Getting an error of Installation: Error #1000
> Tried several PCs and same issue.
> See attached image



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message